package com.liang.entity;

import java.io.Serializable;

/**
 * 学校(BaseSchool)实体类
 *
 * @author makejava
 * @since 2023-03-23 12:56:28
 */
public class BaseSchool implements Serializable {
    private static final long serialVersionUID = 288430790828686903L;

    private Integer id;
    /**
     * 名称
     */
    private String name;
    /**
     * 父级
     */
    private Integer pid;


    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getPid() {
        return pid;
    }

    public void setPid(Integer pid) {
        this.pid = pid;
    }

}

